Subject: Re: repository for switch hardware info

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 23 Feb 2015 08:19:34 -0500

On 02/23/15 03:57, Richard Cochran wrote:
> On Sun, Feb 22, 2015 at 10:40:32PM +0100, Andrew Lunn wrote:
>> Marvell also have reference code, which is GPL, but is the usual
>> vendor quality. There does not appear to be an official Marvell
>> location for it, but there are a few copies lying around, e.g:
>
> Strangely, it appears that you need to sign an NDA in order to gain
> access to the GPL'ed driver sources.  Go figure.
>

Dave, info like this may also be useful to have on the page.
None of the broadcom or others i am using allow for any access
without NDA (even though some have GPL drivers).

cheers,
jamal